set terminal png
set output "cost_weight.png"

set xlabel "n [-]"
set ylabel "as [ms]"
set grid
set boxwidth 0.5 relative
set style fill solid 1.0
set xrange [0:13]

set xtics ("" 0, "4" 1, "10" 2, "15" 3, "20" 4, "22" 5, "25" 6, "27" 7, "30" 8, "32" 9, "35" 10, "37" 11, "40" 12)

plot "cost_weight.dat" using 1:2 with boxes notitle
