set terminal png
set output "charakter_granularity_dyn.png"

set xlabel "n [-]"
set ylabel "poet stav [-]"
set grid
set autoscale xy
set title "Zvislost potu stav na charakteru granularity (dynamick programovn)"

plot 	"charakter_granularity_vice_malych_dyn.dat" using 1:2 title "Vce malch vc",\
	"charakter_granularity_nerozlisovat_dyn.dat" using 1:2 title "Nerozlisovat",\
	"charakter_granularity_vice_velkych_dyn.dat" using 1:2 title "Vce velkch vc",\
	"charakter_granularity_vice_malych_dyn.dat" using 1:2 notitle smooth sbezier linetype 1,\
	"charakter_granularity_nerozlisovat_dyn.dat" using 1:2 notitle smooth sbezier linetype 2,\
	"charakter_granularity_vice_velkych_dyn.dat" using 1:2 notitle smooth sbezier linetype 3